
/************ Responsive Css *************/
@media screen and (max-width: 2600px) and (min-width: 2201px){

}

@media screen and (max-width: 2200px) and (min-width: 2001px){

}


@media screen and (max-width: 2000px) and (min-width: 1801px){

}

@media screen and (max-width: 1800px) and (min-width: 1700px){

}

@media screen and (max-width: 1699px) and (min-width: 1400px){

}


@media screen and (max-width: 1366px) and (min-width: 1024px){


}

@media screen and (max-width: 1275px) and (min-width: 1024px){
.logobox {width: 18%;}
.headerright {width: 82%;}
.rightnav {width: 47%;}
.bannertextbox {width: 40%;top: 30px;}
.bannertextbox h3 {font-size: 24px;line-height: 30px;}
.keybtn {margin-top: 5px;}

.slidertextone {width: 34%;top: 20px;}
.slidertextone h3 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
.slidertextone li {font-size: 15px;line-height: 22px;margin-bottom: 8px;}
.slidertextone .keybtn {margin-top: 10px;}
.slidertextone .keybtn a.roundbtn {padding: 5px 22px;font-size: 15px;}

.choosediscom .container {max-width: 940px;}
.choosediscom .owl-carousel .owl-item .counterimg img {max-height: 34px;}
.choosediscom .container .counter-carousel{margin-right: 0;margin: auto;}
.choosediscom a {min-height: 170px;}


}


@media screen and (max-width: 1150px) and (min-width: 1024px){
.logobox {width: 18%;}
.headerright {width: 82%;}
.rightnav {width: 47%;}
.rightnav ul li {margin-right: 5px;}

header nav.extranav ul.navbar-nav li a.nav-link {font-size: 14px;padding-right: 8px;padding-left: 8px;}
.rightnav ul {float: right;}


.bannertextbox {width: 40%;top: 30px;}
.bannertextbox h3 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
.bannertextbox p{font-size: 18px;}
.statebtnbox.keybtn {margin-top: 5px;text-align: center;}
.statebtnbox a.roundbtn {padding: 10px 20px;}
.slidertextone h3 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
.slidertextone li, .bannertextbox li {font-size: 14px;line-height: 22px;margin-bottom: 5px;}
.slidertextone {width: 37%;top: 20px;}
.slidertextone .keybtn {margin-top: 5px;}
.bannertextbox .keybtn a.roundbtn {padding: 5px 22px;font-size: 15px;}
.banner-button a {right: -80px;font-size: 14px;width: 210px;}
.banner-button a:last-child {bottom: -215px;}



footer .footermenu ul li {margin-right: 0px;}
footer .footermenu .contactlinkbox ul li a{padding-right: 0;}

.innerbanner .innerbanttb {bottom: 40px;left: 16%;}
.innerbanner .innerbanttb h3 {font-size: 26px;line-height: 25px;padding: 15px 25px;}
.stateaddresslist {width: 465px;margin: auto;}

.maintenance {left: 80px;}
.application .faicon, .application .minsicon {right: 50px;}
.gridsystem .panel-body {padding: 15px 15px;width: 100%;}
.commissioning {left: 70px;top: 300px;}
.feasibility {right: 50px;top: 280px;width: 30%;}
.feasibility a {padding: 0 15px 15px 40px;}
.gridsystem .feasibility .panel-body {margin-left: 0;}
.gridsystem .panel-body ul {margin: 0 0 0 15px;}


}





@media screen and (max-width: 1023px) and (min-width: 768px){
.logobox {width: 15%;}
.logobox img {max-height: 35px;margin-top: 5px;}
.headerright {width: 85%;}
.rightnav {width: 47%;}

header .nav {padding-left: 0;padding-right: 0;}
header .nav ul li {margin-right: 0px;}
header .nav ul li a {font-size: 14px; padding:8px 7px !important;}
.rightnav {width:50%;}
.rightnav ul li {margin-right: 3px;}
.rightnav ul li a {font-size: 13px;}
.rightnav ul li:last-child {width: 45%;}
.searchbox {padding: 7px 5px 7px 10px;}
.registration a {padding: 7px 10px;}

header nav.extranav ul.navbar-nav li a.nav-link {font-size: 13px;padding-right: 5px;padding-left: 4px;}
.rightnav ul {float: right;}

.mainbannerbox .owl-carousel .owl-item img.desktopbanner{display: none;}
.mainbannerbox .owl-carousel .owl-item img.mobilebanner{display: block;}

.bannertextbox {height: 100%;width: 60%;top:0px;background: #005b9a;color: #fff;left: 40%;padding: 10px;box-sizing: border-box;}

.bannertextbox h3 {font-size: 18px;line-height: 23px;margin-bottom: 6px;}
.bannertextbox p{font-size: 18px;}
.bannertextbox li {font-size: 13px;line-height: 18px;margin-bottom: 3px;}

.bannertextbox .keybtn a.roundbtn {padding: 5px 22px;font-size: 15px;}
.banner-button a {right: -80px;font-size: 14px;width: 210px;}
.banner-button a:last-child {bottom: -215px;}


.informationstate .roofbox {padding:20px;}
.informationstate .roofbox h3 {font-size: 22px;margin-top: 15px;}
.informationstate img{max-height: 150px;}



.smartoffer.keyeventbox ul li{width:40%;margin: 0;}
.smartoffer.keyeventbox ul li .offerimagebox img {max-height: 500px;}
.smartoffer.keyeventbox ul li.textbox { padding: 20px 0px;width: 60%;margin: 0;min-height: 500px;}
.smartoffer.keyeventbox ul li.textbox h4 {line-height: 34px;padding: 0 25px;}
/* .smartoffer.keyeventbox ul li.textbox ul li p {font-size: 15px;line-height: 19px;} */
.smartoffer.keyeventbox ul li.textbox .keybtn {bottom: 35px;}
.smartoffer.keyeventbox ul li.textbox .keybtn a {padding: 10px 55px;}
.smartoffer.keyeventbox ul li.textbox ul li .iconbox {width: 100px;height: 100px;}
.smartoffer.keyeventbox ul li.textbox ul li img {width:auto; max-height: 80px;}

.smartoffer.keyeventbox .volunteersbox {float: left;}
.smartoffer.keyeventbox .volunteersbox ul li:last-child {width: 40%;margin-right: 0;}

.whatismart {padding: 40px 0 0 0;}
.whatismart .tb {padding: 35px 30px 30px 20px;}
.whatismart p {font-size: 17px;line-height: 26px;}

.supportedby {padding: 40px 0;}
.supportedby .brd1px::after {height: 55px;}
footer .footermenu ul li {display: block;margin-right: 10px;margin-bottom: 10px;}
footer .footermenu ul li a {padding: 0;}
footer .footermenu .contactlinkbox ul li a{padding-right: 0;}

.paginationlisting ul.pagination {width: 90%; padding: 20px 50px;}
.consumersregister { padding: 70px 0;}

.innerbanner .innerbanttb {bottom: 25px;left: 13%;}
.innerbanner .innerbanttb h3 {font-size: 24px;line-height: 25px;padding: 13px 25px;}
.ismartprogram .pinktexttb {padding: 30px 50px;}
.pinktextbox .pinktexttb p {font-size: 20px;line-height: 30px;}
.rooftopsolar .roofbox {padding: 20px 10px;}
.rooftopsolar .roofbox img {max-height: 100px;}
.rooftopsolar ul li {margin: 0 0 10px 0;}

.keyeventbox ul {display: block;width: 100%;}
.keyeventbox ul li {display: inherit;border-right: 0;float: left;margin-right: 0.5%;padding: 35px 30px;}
.keyeventbox ul li ul.keylist li{padding: 0;}
.keyeventbox ul li ul.keylist li img{margin-right: 10px;max-height: 35px;width: auto;}
ul.keylist i.fa, ul.keylist i.fas{margin-right:10px;font-size:35px;}
.keyeventbox ul li ul.keylist, .keyeventbox ul li .stateaddresslist {float: left;}
.keyeventbox ul li ul.keylist li p {font-size: 15px;}
.stateaddresslist {width: 100%;margin: auto;background: #fff;}
.discomeaddrssslider .addressbox {width: 100%;padding: 10px 25px;float: left;}
.statebtnbox.keybtn {text-align: center; padding:10px 5px;}
.statebtnbox.keybtn a.roundbtn {padding: 10px 20px;font-size: 14px;margin-right: 5px;}
.keyeventbox ul li ul.eventlist li{padding: 25px 10px;}
.keyeventbox ul li ul.eventlist li img{width: 100%;}

.gridsystembg img {width: 350px;}
.maintenance a, .application a, .commissioning a, .feasibility a {padding: 0 0px 15px 15px;font-size: 14px;}
.maintenance {left: 40px;}
.application .faicon, .application .minsicon {right: 10px;}
.gridsystem .panel-body {padding: 15px 15px;width: 100%;}
.commissioning {left: 25px;top: 210px;}
.commissioning a{padding-right: 25px;}
.feasibility {right: 37px;top: 200px;width: 31%;}
.feasibility a {padding-left: 30px;}
.gridsystem .feasibility .panel-body {margin-left: 0;}
.gridsystem .panel-body ul {margin: 0 0 0 15px;}
.feasibility .faicon, .feasibility .minsicon { top: 42px;}

.choosediscom .container {max-width: 680px;}
.choosediscom .owl-carousel .owl-item .counterimg img {max-height: 30px;}
.choosediscom .container .counter-carousel{margin-right: 0;margin: auto;}
.choosediscom p {font-size: 13px;}
.choosediscom a, .choosediscom ul li a {min-height: 185px;}
.consumerregister ul li.installsupportbox .needsupport a { font-size: 18px;}
.consumerregister ul li.installsupportbox a {font-size: 20px;}

.keyeventbox ul li .addressbox{width: 100%; float: left; padding: 20px;}
.keyeventbox ul li .addressbox ul li{padding: 0 0 0 25px; margin-bottom: 10px;}
.consumerregister ul li .installroof{padding: 30px 40px 15px 40px;margin-bottom: 0;}
.consumerregister ul li .needsupport { padding: 60px 20px;}
.keyeventbox ul li h2 {font-size: 27px;}

.consumerregister .socialmedia {float: left;width: 100%;}

}


@media screen and (max-width: 798px) and (min-width: 768px){
.smartoffer.keyeventbox ul li .offerimagebox img {min-height: 500px;}

}

@media screen and (max-width: 1023px) and (min-width: 880px){
.mainbannerbox .owl-carousel .owl-item img.desktopbanner{display: none;}
.mainbannerbox .owl-carousel .owl-item img.mobilebanner{display: block;}
.bannertextbox {height: 100%;width: 55%;left: 45%;top:0px; background: #005b9a; color: #fff;padding: 10px;box-sizing: border-box;}
.bannertextbox h3 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
.bannertextbox p{font-size: 18px;}
.bannertextbox li {font-size: 14px;line-height: 20px;margin-bottom: 5px;}
.bannertextbox .keybtn a.roundbtn {padding: 5px 22px;font-size: 15px;}
.banner-button a {right: -80px;font-size: 14px;width: 210px;}
.banner-button a:last-child {bottom: -215px;}   
}


@media screen and (max-width: 1023px) and (min-width: 901px){
.gridsystembg img {width: 450px;}
.commissioning {left: 51px;top: 310px;}
.feasibility {right: 27px;top: 310px;width: 33%;}
.feasibility a {padding-left: 50px;}

.choosediscom ul li a, .choosediscom a  {min-height: 165px;}
.choosediscom .container {max-width: 800px;}
.choosediscom .owl-carousel .owl-item .counterimg img {max-height: 34px;}
.choosediscom .container .counter-carousel{margin-right: 0;margin: auto;}
.choosediscom p {font-size: 13px;}
header nav.extranav ul.navbar-nav li a.nav-link {font-size: 14px;padding-right: 6px;padding-left: 6px;}

}


@media screen and (max-width: 800px) and (min-width: 768px){
/* .smartoffer.keyeventbox ul li.textbox .keybtn {bottom: 7px;} */
.whatismart {padding: 0px 0 0 0;}
header nav.extranav ul.navbar-nav li a.nav-link {font-size: 13px;padding-right: 3px;padding-left: 3px;}


}


@media only screen and (max-width: 767px){
header {border-bottom: 1px solid #dadada;}
header .navbar-expand-sm .navbar-toggler {display: block !important;border: 1px solid #ccc;}
header .navbar-expand-sm .navbar-collapse{display: none !important;}
header .navbar-expand-sm .navbar-collapse.in{display: block !important; position: absolute;height: 100vh;
    width: 250px;
    right: -15px;
    top: 50px;
    background: #1f2f59;
    float: left;
    z-index: 9999 !important;
}
header .nav {margin-top: 2px;margin-right:0;padding: 0;}
header nav .navbar-toggler {padding: 3px 8px;}
header nav .toggler-icon{ width: 25px;height: 3px;background: black;margin: 6px 0;display: block;}
header .nav ul {display: block;}
header .nav ul li{display: block; width: 100%;border-bottom: 1px solid #394f88;}
header .nav ul li a{color: #fff;padding: 10px 20px !important;text-align: left;}
header .nav ul li a:hover{color: #ffc600;}
header .nav ul li .dropdown-menu {
    width: 100%;
    display: block;
    position: relative !important;
    top: inherit;
    left: inherit;
    z-index: inherit;
    min-width: inherit;
    padding: 0;
    margin: 0.125rem 0 0;
    font-size: inherit;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: inherit;
    border: 0;
    border-radius: 0;
}
header .nav ul li .dropdown-menu a{padding-left: 40px !important;}
header .nav ul li .dropdown-menu li{border: 0;}
header .nav ul li:last-child, header .nav ul li ul li:last-child{border-bottom: 0;}
.rightnav {width: 81%;margin-left:0;float: left;margin-top: 5px;}
.rightnav ul{float: right;}
.rightnav ul li{margin-right: 3px;}
.rightnav ul li:last-child{width: 160px;}
.searchbox input {width: 75%; font-size: 14px;padding: 0;}

.banner {margin-top: 58px;}


.mainbannerbox .owl-carousel .owl-item img.desktopbanner{display: none;}
.mainbannerbox .owl-carousel .owl-item img.mobilebanner{display: block;}
.bannertextbox {height: 285px;width: 100%;bottom: 0px;background: #005b9a;color: #fff;left: 0;padding: 10px;box-sizing: border-box;top: 0;position: inherit;}
.bannertextbox h3 {font-size: 20px;line-height: 27px;margin-bottom: 10px;}
.bannertextbox p{font-size: 18px;}
.bannertextbox li {font-size: 14px;line-height: 20px;margin-bottom: 5px;}
.bannertextbox .keybtn a.roundbtn {padding: 5px 22px;font-size: 15px;}
.banner-button a {right: -80px;font-size: 14px;width: 210px;}
.banner-button a:last-child {bottom: -215px;}


.logobox img {max-height: 35px;}
.registration a {padding: 7px 10px;}
.whatismart .fullrow{width: 100%; flex: inherit; max-width: 100%;}
.whatismart .aboutimage {position: inherit;bottom: inherit;left: inherit; margin-bottom:0px;}
.whatismart .tb {padding: 0 30px; margin-bottom: 50px;}
.whatismart p {font-size: 18px;line-height: 30px;}

.smartoffer.keyeventbox ul li{width: 100%;}
.smartoffer.keyeventbox ul li.textbox {min-height: 550px;padding: 30px 20px; width: 100%;}
.smartoffer.keyeventbox ul li.textbox ul li {padding: 0 10px;}
.smartoffer.keyeventbox ul li.textbox ul li p {font-size: 18px;line-height: 24px;}
.smartoffer.keyeventbox ul li.textbox .keybtn a{padding: 18px 55px;font-size: 20px;}
.smartoffer.keyeventbox ul li.textbox .keybtn {bottom: 40px;}
.smartoffer.keyeventbox ul li.textbox h4{font-size: 20px;line-height: 32px;}
.smartoffer h2, .keyeventbox ul li h2, .rooftopsolar h2, .upcomingevents h2 { font-size: 26px;}
.smartoffer.keyeventbox ul li:last-child{width: 100%;}

.smartoffer.keyeventbox .volunteersbox {float: left;}

.informationstate{padding: 30px 0 20px 0;}
.informationstate h2{margin-bottom: 10px;}
.informationstate .fullrow{padding: 0 5px;}
.informationstate .roofbox {padding:20px 0;}
.informationstate .roofbox h3 {font-size: 18px;margin-top: 15px;}
.informationstate img{max-height: 120px;}

.banner-button {position: fixed;top: inherit;right: inherit;z-index:3;bottom: 0;left: 0; text-align: center;}
.banner-button a{width: 50%;line-height: 18px;padding: 15px 0;right: inherit;bottom: inherit;position: inherit;left: inherit;transform: inherit;-webkit-transform: inherit; display: inline-block; text-align: center;}
.banner-button a:last-child {bottom: inherit;right: 0;left: auto;}

.supportedby {padding: 40px 0;}
.supportedby .brd1px::after {height: 55px;}
footer .footermenu ul li {display: block;margin-right: 10px;margin-bottom: 10px;}
footer .footermenu ul li a {padding: 0;}

.paginationlisting ul.pagination {width: 100%; padding: 20px;}
.consumersregister { padding: 30px 0;}
.topspace, .innerbanner {margin-top: 57px;}
.innerhadding{padding: 30px 0;}
.eventlistinbox ul.nav li a {padding: 7px 20px;}
.eventlistinbox ul.nav li a.whitetabnav { padding: 5px 20px;}
.brd1px::after {right: 0;}
.faqbox {width: 95%;}
.faqdetails .panel-heading > a{position: relative;}
.faqdetails .panel-heading > a .fa {position: absolute;right: 14px;top: 18px;}
.rooftopsolar .roofbox {min-height: auto; margin-bottom: 35px;}

.innerbanner .innerbanttb {bottom: 25px;left: 13%;}
.innerbanner .innerbanttb h3 {font-size: 24px;line-height: 25px;padding: 13px 25px;}
.ismartprogram .pinktexttb {padding: 30px 50px;}
.pinktextbox .pinktexttb p {font-size: 20px;line-height: 30px;}

.repotscounter ul li{padding: 0px 10px;}
.repotscounter ul li img{max-height: 60px;}
.repotscounter ul li h3 {font-size: 36px;line-height: 16px;margin: 20px 0;}
.repotscounter ul li p {line-height: 22px;font-size: 15px;}

.keyeventbox ul {display: block;width: 100%;}
.keyeventbox ul li {display: block;width: 100%; border-right: 0;float: left;margin-right:0%;padding: 35px 30px;}
.keyeventbox ul li:last-child{display: block;width: 100%;}
.keyeventbox ul li ul.keylist li{padding: 0;}

/* .keyeventbox ul li ul.keylist li img{margin-right: 10px;max-height: 35px;width: auto;} */
.keyeventbox ul li ul.keylist, .keyeventbox ul li .stateaddresslist {float: left;}
.keyeventbox ul li ul.keylist li p {font-size: 15px;}
.stateaddresslist {width: 100%;margin: auto;background: #fff;}
.discomeaddrssslider .addressbox {width: 100%;padding: 10px 25px;float: left;}
.statebtnbox.keybtn {text-align: center; padding:10px 5px;}
.statebtnbox.keybtn a.roundbtn {padding: 10px 20px;font-size: 14px;margin-right: 5px;}
.keyeventbox ul li ul.eventlist li{padding: 25px 10px;}
.rooftopsolar{padding-bottom:30px;}


.keyeventbox.consumerregister .cspecify ul.keylist li, .keyeventbox.statekeypg ul li ul.keylist li {text-align: center;border-bottom: 1px solid #146dab;padding-bottom: 20px;}
.keyeventbox.consumerregister .cspecify ul.keylist img, .keyeventbox.statekeypg ul li ul.keylist li img{text-align: center;width: auto;margin: auto;display: block;height: 70px; margin-bottom: 10px;}
.keyeventbox.consumerregister .cspecify ul.keylist p, .keyeventbox.statekeypg ul li ul.keylist li p{font-size: 18px;}
.keyeventbox.consumerregister .cspecify ul.keylist li:last-child, .keyeventbox.statekeypg ul li ul.keylist li:last-child{border-bottom: 0;}

.keyeventbox.statekeypg ul.eventlist.linkbtn li{ font-size: 20px;}
.keyeventbox.statekeypg ul.eventlist.linkbtn li a.btnsmall {font-size: 18px;}


.topcity {margin-top: 57px;}
.consumerregister {padding: 0px 0;}
.socialmedia {float: left;width: 100%;margin: 0;padding: 25px 0;}
.consumerregister ul li .installroof {padding: 40px 40px 0px 40px;margin-bottom: 0;}
.consumerregister ul li.installsupportbox h2 {font-size: 20px; margin-bottom: 10px;}
.consumerregister .socialmedia {float: left;width: 100%;}
.consumerregister .socialmedia a {padding: 15px 30px;font-size: 24px;}

.choosediscom .container {max-width: 90%;}
.choosediscom .owl-carousel .owl-item .counterimg img {max-height: 30px;}
.choosediscom .container .counter-carousel{margin-right: 0;margin: auto;}
.choosediscom p {font-size: 13px;}
.choosediscom ul li a, .choosediscom a { min-height: 185px;}

.choosediscom ul li{width: 50%;}


.keyeventbox ul li .addressbox{width: 100%; float: left; padding: 20px;}
.keyeventbox ul li .addressbox ul li{padding: 0 0 0 25px; margin-bottom: 10px;}

.citylist ul li{width: 32%; float: left; margin-right: 2%;padding: 0;}
.citylist ul li:last-child{margin-right: 0;}
.citylist ul li .iconbox{margin: auto;width: 120px;height: 120px;line-height: 115px;}
.citylist ul li .iconbox img{width: 90%;}
.citylist h2, .citylist h3 {line-height: 36px;}


.popupboxbg .popupcenterbg .modal-body { padding: 40px 10px 10px;}
.popupboxbg .popupcenterbg .close {top: 0px;right: 3px;}
.popupboxbg .popupwidth800px, .popupboxbg .popupwidth650px{width: 95%;}
.popupboxbg .popupcenterbg .citylist {float: left; width: 100%;}
.popupboxbg .popupcenterbg .citylist ul li .iconbox {width: 100px;height: 100px;line-height: 100px;}
.popupboxbg .popupcenterbg .modal-body h2 {font-size: 22px;line-height: 24px;}


.calculatorresultbox .resultpower li {width: 48%; margin-right: 4%; margin-bottom: 25px;}
.calculatorresultbox .resultpower li:nth-child(2n){margin-right: 0;}
.calculatorresultbox .resultpower li img { width:auto;max-height: 100px;}
.calculatorresultbox .resultpower li .counterimg {height: 120px;width: 140px;margin: auto;}
.resultpowertext .btnboxresult ul{width: 100%;}
.resultpowertext .btnboxresult ul li{width: 32%; margin-right: 2%;}
.resultpowertext .btnboxresult ul li:nth-child(2){margin-right: 2%;}
.resultpowertext .btnboxresult ul li:last-child{margin-right: 0;}



}


@media screen and (max-width: 767px) and (min-width: 641px){
footer .footermenu .contactlinkbox ul li a{font-size: 14px;}
.gridsystembg img {width: 350px;}
.maintenance a, .application a, .commissioning a, .feasibility a {padding: 0 0px 15px 15px;font-size: 14px;}
.maintenance, .application {top: -60px;}
.maintenance {left: 20px;}
.application .faicon, .application .minsicon {right: 10px;}
.gridsystem .panel-body {padding: 15px 15px;width: 100%;}
.commissioning {left: 15px;top: 210px;}
.commissioning a{padding-right: 39px;width: 75%;}
.feasibility {right: 1px;top: 200px;width: 34%;}
.feasibility a {padding-left: 30px;}
.gridsystem .panel-body ul {margin: 0 0 0 15px;}
.feasibility .faicon, .feasibility .minsicon { top: 42px;}
.gridsystem .feasibility .panel-body {margin-left: 0;}

.bannertextbox {height: 330px;}

}


@media screen and (max-width: 640px) and (min-width: 481px){
.rightnav ul li:last-child {width: 140px;padding-left: 10px;}
.eventlistinbox .eventtablist ul li{width: 100%; margin: 0 0 25px 0;}
.consumers1 {padding-right: 40px;}
a.roundbtn {padding: 15px 20px;}
.consumersregister p {font-size: 19px;line-height: 29px;}
.volunteers2 {padding-left: 40px;}
footer .footermenu .contactlinkbox ul li a{font-size: 12px;}
.innerbanner .innerbanttb {bottom: 15px;left: 11%;}
.innerbanner .innerbanttb h3 {font-size: 20px;line-height: 20px;padding: 10px 25px;}

.bannertextbox {height: 360px;}


.gridsystembg img {width: 250px;}
.maintenance a, .application a, .commissioning a, .feasibility a {padding: 0 0px 15px 15px;font-size: 14px;}
.maintenance, .application {top: -60px;}
.maintenance {left: 20px;}
.application .faicon, .application .minsicon {right: 10px;}
.gridsystem .panel-body {padding: 15px 15px;width:400px;}
.commissioning {left: 15px;top: 120px;}
.commissioning a{padding-right: 39px;width: 75%;}
.feasibility {right: 1px;top: 100px;width: 34%;}
.feasibility a {padding-left: 30px;}
.gridsystem .panel-body ul {margin: 0 0 0 15px;}
.feasibility .faicon, .feasibility .minsicon { top: 15px;}
.application .panel-body{margin-left: -250px;}
.gridsystem .feasibility .panel-body{margin-left: -280px;}




}


@media only screen and (max-width: 575px){
.fullrow{width: 100%;}
footer .footertb{margin-bottom: 35px;}
footer .footermenu h2 {margin-bottom: 10px;}
footer .copyrightrow {padding: 25px 0 70px 0; margin-top: 0px;}
.informationstate .roofbox{margin-bottom:5px;}
.informationstate .roofbox h3 {font-size: 24px;}
.informationstate img {max-height: 160px;}
.upcomingevents ul.eventlist li{width: 100% !important; display: block; margin: 0 0 25px 0;}

.banner {margin-top: 132px;}
.rooftopsolar h2, .upcomingevents h2 {line-height: 30px;}


.consumers1 {position: inherit;text-align: center;padding-right:0px}
.volunteers2 {text-align: center;padding-left: 0;margin-top: 20px;border-top: 1px solid #6db784;padding-top: 15px;}
.supportedby .consumers1 img {float: inherit;display: block;margin: auto;}
.supportedby .volunteers2 img {float: inherit;display: block;text-align: center;margin: auto;}
.supportedby .brd1px::after{content: none;}
.smartoffer.keyeventbox ul li.textbox ul li{width: 100% !important; padding: 0; margin: 0 0 35px 0;}
.smartoffer.keyeventbox ul li.textbox{min-height: auto;position: inherit;float: left;width: 100% !important;}
.smartoffer.keyeventbox ul li.textbox .keybtn {position: inherit;left: inherit;right: inherit;bottom: inherit;}
.smartoffer.keyeventbox ul li.textbox .keybtn a {padding: 18px 35px;}
.whatismart .tb {padding: 0 10px;margin-bottom: 50px;}
footer .footermenu .contactlinkbox ul li a {font-size: 16px;}
.informationstate .fullrow {padding: 0;}
.rightnav ul li.registration{display: none;}

.logobox{margin: 0; padding: 10px 0 15px 0;}
.logobox, .headerright {width: 100%;text-align: center;}
.logobox img {margin: auto;display: block;max-height: 50px;}
.headerright .rightnav ul {float: left;width: 80%;}
.rightnav ul li:last-child {width: 100%;padding-left: 0;margin: 0;float: left;}
header .nav { margin-right: 0;}
.eventlistinbox .eventtablist ul li{width: 100%; margin: 0 0 25px 0;}
.paginationlisting ul.pagination li a{padding: 5px 10px;}
.topspace, .innerbanner { margin-top: 126px;}
.eventrightbox{margin-top: 50px;}
.eventdetailstb .fullrow, .eventdetailstb .fullrow .primgbox{width: 100%;}
.eventdetailstb .fullrow .primgbox img{display: block; margin:auto; margin-bottom: 25px;}
ul.keylist li img {margin-right: 10px;}

.repotscounter ul li{padding: 0px 10px;}
.repotscounter ul li img{max-height: 50px;}
.repotscounter ul li h3 {font-size: 32px;line-height: 16px;margin: 15px 0;}
.repotscounter ul li p {line-height: 20px;font-size: 14px;}

.gridsystembg {margin-bottom: 20px;}
.gridsystembg img {width: 100%;}
.maintenance, .application, .commissioning, .feasibility {position: inherit;display: block;padding: 15px;width: 100%;    top: inherit; bottom: inherit; left: inherit;right: inherit;}
.maintenance a, .application a, .commissioning a, .feasibility a {padding: 0px 0 10px 10px;display: block;width: 100%;}
.application .faicon, .application .minsicon, .feasibility .faicon, .feasibility .minsicon {right: inherit;left: -10px;}
.gridsystem .panel-body{width: 100%; margin: 0;}
.gridsystem .feasibility .panel-body {margin-left: 0;}
.clickherebtn{display: none;}
.topcity { margin-top: 126px;}

.socialmedia a {padding: 15px 30px;font-size: 24px;}
.socialmedia a img {padding-left: 20px;max-height: 26px;}

.consumerregister ul li .needsupport {padding: 30px 20px;}
.consumerregister ul li.installsupportbox h2 {font-weight: normal;}
.consumerregister ul li.installsupportbox a{padding: 15px 10px;font-size: 16px;}
.addressbox h3 {font-size: 22px;line-height: 28px;}


.choosediscom .container {max-width: 80%;}
.choosediscom ul {text-align: center;display: block;align-items: inherit;justify-content: inherit;width: 100%;}
.choosediscom ul li {width: 49%;float: left; margin-right: 2%; margin-bottom: 15px;}
.choosediscom ul li:nth-child(2n){margin-right: 0;}
.choosediscom ul li a, .choosediscom a { min-height: 181px;}
.choosediscom .owl-carousel .owl-item .counterimg img {max-height: 26px;}

}


@media screen and (max-width: 480px) and (min-width: 200px){
.banner-button a{width: 50%;line-height: 18px;padding: 15px 33px;}
.paginationlisting ul.pagination {padding: 20px 5px;}
.paginationlisting ul.pagination li a{padding: 5px;font-size: 18px;}
.paginationlisting ul.pagination li:first-child, .paginationlisting ul.pagination li:last-child {float: inherit;}
.eventlistinbox ul.nav li a {padding: 7px 10px;font-size: 14px;}
.eventlistinbox ul.nav li a.whitetabnav { padding: 5px 20px;}
.innerhadding h1 {font-size: 26px;line-height: 32px;padding: 0 20px;}  
.repotscounter ul li {padding: 0; width: 100%;margin-bottom: 20px;}
.repotscounter ul li p {font-size: 18px;}

.keyeventbox ul li h2.smallhaddding {font-size: 22px;line-height: 28px;}
/* .keyeventbox ul li ul.keylist li img {margin-right: 5px;max-height: 25px;} */
.keyeventbox ul li ul.keylist li p {font-size: 12px;}
.stateaddresslist .discomeaddrssslider .addressbox h3 {font-size: 20px;line-height: 25px;}
.statebtnbox.keybtn {padding: 20px 10px;}
.statebtnbox.keybtn h3 {font-size: 18px;}
.statebtnbox.keybtn a.roundbtn{width: 100%; display: block; margin-top: 10px;}
ul.eventlist li img {width: 100%;}
.banner-button.state a{font-size: 10px;}
.innerbanner .innerbanttb h3 {font-size: 18px;padding: 8px 18px;line-height: 20px;}
.innerbanner .innerbanttb {bottom: 0px;left: 8%;}
.consumerregister .socialmedia a {padding: 15px 15px;font-size: 22px;text-align: center;}
.socialmedia a img {padding-left: 0;max-height: 30px;display: block;margin: auto;margin-top: 10px;}
.citylist ul li{width: 32%; float: left; margin-right: 2%;padding: 0;}
.citylist ul li:last-child{margin-right: 0;}
.citylist ul li .iconbox{margin: auto;width: 100px;height: 100px;line-height: 100px;}
.citylist ul li .iconbox img{width: 90%;}

.bannertextbox {height: 405px;}


.popupboxbg .popupcenterbg .citylist {float: left; width: 100%;}
.popupboxbg .popupcenterbg .citylist ul li .iconbox {width: 80px;height: 80px;line-height: 80px;}
.popupboxbg .popupcenterbg .calculatorform .thm-btn {padding: 15px 30px;}

.keyeventbox.statekeypg ul.eventlist.linkbtn li{ font-size: 18px;}
.keyeventbox.statekeypg ul.eventlist.linkbtn li a.btnsmall {font-size: 16px;}


}

@media screen and (max-width: 400px) and (min-width: 200px){
.eventlistinbox ul.nav {margin-bottom: 20px;float: left;width: 100%;}
.eventlistinbox ul.nav li{margin-bottom: 5px;margin-right: 2%; width: 49%; float: left;}
.eventlistinbox ul.nav li:nth-child(2n){margin-right: 0;}
    
.citylist ul li{width: 100%; float: left; margin-right:0%;padding: 0; margin-top: 20px;}
.citylist ul li:last-child{margin-right: 0;}
.citylist ul li .iconbox{margin: auto;width: 100px;height: 100px;line-height: 100px;}
.citylist ul li .iconbox img{width: 90%;}

.bannertextbox {height: 525px;}
.bannertextbox .keybtn {width: 100%;float: inherit;margin-top: 25px;text-align: center;display: block;}
.bannertextbox .keybtn a.roundbtn {padding: 10px 22px;font-size: 18px;display: block;margin-bottom: 15px;}
.resultpowertext .btnboxresult ul li{width: 100% !important; margin-right: 0%;}


}
    
@media screen and (max-width: 355px) and (min-width: 200px){
.banner-button a {padding: 15px 5px;}
.innerbanner .innerbanttb h3 {font-size: 16px;padding: 5px 18px;line-height: 15px;}
.innerbanner .innerbanttb {bottom: 0px;left: 5%;}

.bannertextbox {height: 575px;}
}

